html, body {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    width: 100%;
    height: 100%;
    color: #555;
    font-family: 'Nanum Gothic', 'Verdana', '맑은 고딕';
    font-size: 14px;
}

body {
    overflow-y: scroll;
    background-color: #f7f7f7;
}

ol, ul, dl {
    overflow: hidden;
    list-style-type: none;
    border: 0;
    outline: 0;
    padding: 0;
    margin: 0;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

a,
a:hover,
a:link {
    color: #555;
    text-decoration: none;
}

form {
    outline: 0;
    border: 0;
    padding: 0;
    margin: 0;
}

img {
    vertical-align: middle;
    border: 0;
    outline: 0;
    padding: 0;
    margin: 0;
}

input {
    vertical-align: middle;
}

.blind {
    position: absolute;
    display: block;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border: 0;
    background: none;
    font-size: 0;
    line-height: 0;
}